/*
 Theme Name:     Divi Child Theme
 Theme URI:      http:/furkan.ch
 Description:    Divi Child Theme
 Author:         Furkan Suv
 Author URI:     http:/furkan.ch
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* Mobile Menu
------------------------------------------------------- */

p > a:hover {
text-decoration: underline;
}

h2 {
    font-weight: 700!important;
}


/* WOO Images square
------------------------------------------------------- */

@media (min-width: 981px) {
	.et_pb_gutters3 .et_pb_column_2_3 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_2_3 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_2_3 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_widget {
    width: 48%;
    margin-right: 20px;
    margin-bottom: 20px;
}
}

 
/* WOO Image Popup
------------------------------------------------------- */
.mfp-title {
	display: none
}
.mfp-arrow-left:after, .mfp-arrow-right:after {
    color: black;
}
.mfp-gallery > div {
    background: white;
}
.mfp-image-holder .mfp-close, .mfp-counter {
	color: black;
	opacity: 1;
}



/*WA Action button*/
.wa-action-button {
	position: fixed;
	width: 50px;
	height: 50px;
    right: 20px;
    bottom: 20px;
	z-index: 444!important
}

.mobile_menu_bar:before {
	color: #e52029!important;
}

.et_mobile_menu {
	border-top: 3px solid #e52029;
}

.entry-content {
	z-index: 99999;
	position: relative;
}

#main-header {
	z-index: 999999;
}